/* 
    Document   : style
    Created on : Apr 13, 2012, 11:30:05 AM
    Author     : bonetfa
    Description:
        Purpose of the stylesheet follows.
*/
body {
    margin:0;
    padding:0;
    background:url(../images/splash/background.jpg) left top no-repeat #074a8b;
}
#header {
    height:136px;
    min-height:0px;
    background:#fff;
}
#header img {
    position:absolute;
    left:50%;
    top:51px;
    margin-left:-136px;
}
div#main-content {
    position:relative;
    height:100%;
}
ul#langs-selector {
    margin:0;
    padding-left:10%;
    list-style:none;
    position:relative;
	/*top:316px;*/
	top:220px;
    /*left:50%;
    margin-left:-540px;*/
}
ul#langs-selector li {
    float:left;
    display:block;
    width:180px;
    margin-bottom:40px;
    position:relative;
}
ul#langs-selector li.lang-clear {
    clear:left;
}
ul#langs-selector li a {
    text-decoration:none;
    color:#fff;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    display:block;
    height:27px;

}
ul#langs-selector li a span.langcode {
    display:block;
    width:27px;
    border:1px solid #4d6ea9;
    background:#123a7d;
    color:#fff;
    font-size:13px;
    position:absolute;
    text-align:center;
    font-weight:bold;
    padding:5px 0;
    cursor:pointer;
}
ul#langs-selector li a span.langcode:hover {
    color:#0d2d69;
    background:#fff;
}
ul#langs-selector li a span.langcode span {
    height:1px;
    top:-9999px;
    display:block;
    position:absolute;
}
ul#langs-selector li a span.langdesc {
    position:absolute;
    left:43px;
    top:7px;
}
#main-content h1{
    /*position:absolute;*/
    position:relative;
    top:145px;
    font-size:48px;
    background-image:url(/social/template-2012/splash-page/images/empl_en.png);
    background-position:0 0;
    background-repeat:no-repeat;
    /*width:1018px;*/
    height:44px;
	margin-left:10%;
}
#main-content h1 span{
    position:absolute;
    top:-9999px;
    height:1px;
    color:#fff;
}

.error_msg{
	position:absolute;
	top: 250px;
	left: 350px;
	color:white;
	font-size: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	}

.error_msg h2{
	width:1018px;
    height:44px;
    margin-bottom: 30px;
	}
.error_msg h2 span{
	position: absolute;
	top: -9999px;
	height: 1px;
	color: white;
	}
/*#container*/
/*{*/
/*	width:100%;*/
/*	text-align:center;*/
/*}*/
/* */
/*#splash*/
/*{*/
/*	margin-left:auto;*/
/*	margin-right:auto;*/
/*	width:637px;*/
/*	height:210px;*/
/*	background:url(../../images/homepage/splash.gif) no-repeat;*/
/*	clear:both;*/
/*	padding:140px 0 0 30px;*/
/*	text-align:left;*/
/*}*/
/* */
/*#splash a*/
/*{*/
/*	display:block;*/
/*	float:left;*/
/*	color:#00ADEF;*/
/*	border:1px solid #00ADEF;*/
/*	text-decoration:none;*/
/*	height:18px;*/
/*	width:18px;*/
/*	font-size:0.8em;*/
/*	margin:0 0 0 5px;*/
/*	text-align:center;*/
/*}*/
/* */
/*#splash a:hover*/
/*{*/
/*	color:#ffffff;*/
/*	background:#00ADEF;*/
/*	text-decoration:none;*/
/*}*/
/* */
/*#splash h1*/
/*{*/
/*	color:#00ADEF;*/
/*	font-size:1.2em;*/
/*	padding: 20px 0 0 5px;*/
/*	margin: 0 0 10px 0;*/
/*}*/
/* */
/*#splash #main_title*/
/*{*/
/*	color:#00ADEF;*/
/*	font-size:1.2em;*/
/*	padding: 20px 0 0 5px;*/
/*	margin: 0 0 10px 0;*/
/*}*/
@media all and (min-width: 769px) and (max-width: 984px){
	ul#langs-selector li{width:145px;}
	#main-content h1{top:22px;position:relative;background-size: 800px auto;}
	ul#langs-selector{top:60px;}

}
@media all and (min-width: 481px) and (max-width: 768px){
	ul#langs-selector li{width:145px;}
	#main-content h1{top:22px;position:relative;background-size: 650px auto;}
	ul#langs-selector{top:60px;}

}
@media all and (min-width: 321px) and (max-width: 480px){
	ul#langs-selector li{width:145px;}
	#main-content h1{top:22px;position:relative;background-size: 480px auto;}
	ul#langs-selector{top:60px;}

}
@media all and (max-width: 320px){
	ul#langs-selector li{width:127px;}
	#main-content h1{top:22px;position:relative;background-size: 480px auto;}
	ul#langs-selector{top:60px;}

}
